package main

import (
	"awesomeProject/day01"
	"awesomeProject/utils"
	"fmt"
)

func main() {
	fmt.Printf("part 1: %d\n", day01.Part1(utils.Readfile(01)))
	fmt.Printf("part 2: %d\n", day01.Part2(utils.Readfile(01)))
}
